package com.mx.dla.dda.contrato.titulos.dtos;

import com.mx.dla.global.dtos.BaseDTO;

public class CatTitulo extends BaseDTO {

	/**
	 * 
	 */
	private static final long serialVersionUID = 2760821593132344722L;
	public Long idTitulo;
	public Long idEstudio;
	public String descTitulo;
	public Boolean estatus;
	public String idBv;
	public Long getIdTitulo() {
		return idTitulo;
	}
	public void setIdTitulo(Long idTitulo) {
		this.idTitulo = idTitulo;
	}
	public Long getIdEstudio() {
		return idEstudio;
	}
	public void setIdEstudio(Long idEstudio) {
		this.idEstudio = idEstudio;
	}
	public String getDescTitulo() {
		return descTitulo;
	}
	public void setDescTitulo(String descTitulo) {
		this.descTitulo = descTitulo;
	}
	public Boolean getEstatus() {
		return estatus;
	}
	public void setEstatus(Boolean estatus) {
		this.estatus = estatus;
	}
	public String getIdBv() {
		return idBv;
	}
	public void setIdBv(String idBv) {
		this.idBv = idBv;
	}
	@Override
	public String toString() {
		return "CatTitulo [idTitulo=" + idTitulo + ", idEstudio=" + idEstudio
				+ ", descTitulo=" + descTitulo + ", estatus=" + estatus
				+ ", idBv=" + idBv + "]";
	}
	
}
